Subject: Forum activity on: Export SVG at a set size
From: [email-masked]
To: [email-masked]
Date: Sun, 28 Jul 2024 21:48:01 -0000

Dear sappkesha4,

A post has been edited on the topic "Export SVG at a set size" by BookNerd:
---
I'm sure this is a user error as I am 100% a novice at Inkscape. I am looking to format SVG files at a set size. I have resized the objects inside Inkscape but when I export the SVG and then import it in the plotter software I use it is 3 times larger.  I know I can resize it without quality loss but i am looking to streamline my design process. So i have the image to 11cm in width but it imports at 31cm. I'm certain that that there is a wy to do this but my google and youtube research has not helped me with this at all. Can anyone explain to me like they speaking to a totally beginner?  Please and thank you!
----
Link: http://www.inkscape.org/forums/cutplot/export-svg-at-a-set-size/#c73377

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.